* {
  box-sizing: border-box;
}
body {
  margin: 0;
  padding: 0;
  font-family: Helvetica, sans-serif;
  background-color: rgb(235,235,235)
}

p {
  font-size: 1.6rem;
}

.container {
  margin: 0 auto;
  padding: 0;
}

.search-title {
  font-size: 4.5rem;
  text-align: center;
}